WhatsApp: dal 01/01/2017 non sarà più utilizzabile su iPhone 4 e precedenti [UPDATE]

15

WhatsApp non potrà più essere utilizzata dai possessori di iPhone 4 e precedenti dopo il primo gennaio 2017.

Whatsapp logo

UPDATE: WhatsApp ha comunicato sul suo blog ufficiale che l’app NON sarà compatibile con iOS 6, quindi con iPhone 3GS e precedenti. Sembrerebbe invece (non si sa per quanto tempo) che per iPhone 4 o successivi con iOS 7 sarà ancora possibile utilizzare l’app, nonostante Xcode non supporti questa versione di iOS.

La versione di WhatsApp compatibile con iOS 10 non sarà supportata da iOS 6 e iOS 7.
Se possiedi un iPhone con iOS 6 o iOS 7 puoi continuare ad usare una vecchia versione di WhatsApp sul tuo dispositivo fino al 01/01/2017 (primo gennaio 2017).
Dopo questa data dovrai cambiare il tuo iPhone o aggiornarlo ad una versione di iOS più recente, se è possibile.
Quindi, se hai un iPhone 4 o precedente, e vuoi continuare ad usare WhatsApp, dovrai necessariamente acquistare un nuovo smartphone!

Se invece hai un iPhone 4S, 5 o 5S con iOS 6 (su 4S o 5) o iOS 7 (su 4S, 5 o 5S), aggiorna il tuo dispositivo il prima possibile ad una versione di iOS più recente.

Questa non è una scelta di WhatsApp. Apple ha infatti costretto gli sviluppatori a terminare il supporto per iOS 6 e 7 se vogliono aggiornare le proprie App con le API di iOS 10.

Tutto questo, quindi, non è valido solo per WhatsApp, ma anche per tutte le App che saranno aggiornate tramite l’ultima versione di Xcode (che non supporta né iOS 6 né iOS 7).

Se vuoi tenerti aggiornato su questo argomento e sul mondo Apple in generale, seguici su Facebook e unisciti al canale Telegram di AmiciApple.it cliccando qui: http://telegram.me/amiciapple dal browser del tuo dispositivo.

Share.
  • Lorenzo

    Non coincide con quanto segnalato dall’applicazione stessa…il messaggio dice che dal primo gennaio 2017, per continuare ad utilizzare Whatsapp serve l’aggiornamento ad IOS7…non dice che devo cambiare il mio Iphone 4…

    • Evidentemente si è limitato a leggere il titolo dell’articolo tralasciando il testo dello stesso 😉
      Buona serata

      • Val_

        In realtà serve iOS 8 per usare WhatsApp.

        • Quel Nico

          Dal sito di whatsapp risulta necessario il 7.1.2 per usare l’app. Vi risulta?

          • Dincorra

            mi risulta,infatti sul mio iphone 4 sto ancora utilizzando whatsapp nonostante siamo già a febbraio

        • benbeckman

          https://faq.whatsapp.com/en/iphone/20950161

          “WhatsApp for iPhone requires iOS 7 or later.”

      • Con Calma

        Evidentemente siete un po’ indietro… Si possono installare tutte le app nel 2017 su iPhone4 iOS 7.1.2
        NON CREDETE A STI BUGIARDI

  • Elisabetta

    e se per caso una persona non avesse la possibilità di cambiare telefono?? ad Apple non frega niente ovviamente; ho ereditato un i-phone 3…vecchio direte, certo però funziona e whatsapp è utile, specialmente per chi non ha possibilità economiche…quindi alla fine Apple è una società di stronzi e opportunisti e basta!! nessuno vieta loro, giustamente, di produrre smartphone sempre più ultra tecnologici, ma almeno abbiano la decenza di non costringere la plebe (come me) a cambiare telefono, per poter usufruire di un servizio utile.

  • maurizio bellagamba

    ancora una volta la luminosa correttezza di apple

  • Matadi

    ok. ma quindi non è chiaro: non funzionerà più oppure non ci sarà solo il supporto? la versione installata potrà ancora essere utilizzata?

    • Il titolo, e il testo, dovrebbe essere chiaro 😉

      • Con Calma

        Chiaro ma falso, informatevi meglio prima di scrivere articoli errati e far cambiare telefono alla gente 😉

      • benbeckman

        sul sito ufficiale di whatsapp (https://faq.whatsapp.com/en/iphone/20950161) c’è scritto “WhatsApp for iPhone requires iOS 7 or later. boh…

  • Gionathan Cantello

    Sapete se la guida che metto in link è ancora valida?
    Grazie

    http://tecnouser.net/guida-riattivare-whatsapp-su-iphone-3g/

  • Tiziano

    Sarebbe poi bello se un sito che vorrebbe fare informazione potesse dare le informazioni esatte. La fine del supporto a determinati sistemi operativi non significa che l’applicazione non potra’ piu’ essere utilizzata ma bensi’ non potra’ essere aggiornata o non verra’ dato supporto qual’ora qualcuno avesse dei problemi.